gnome-shell

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2181
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glib2-devel
2.63.3-1.fc32
2.63.4-1.fc32
1
gcc
10.0.1-0.4.fc32
10.0.1-0.6.fc32
1
glib2
2.63.3-1.fc32
2.63.4-1.fc32
2
libgomp
10.0.1-0.4.fc32
10.0.1-0.6.fc32
2
libstdc++
10.0.1-0.4.fc32
10.0.1-0.6.fc32
2
vim-filesystem
2:8.2.109-1.fc32
2:8.2.158-1.fc32
2
libgcc
10.0.1-0.4.fc32
10.0.1-0.6.fc32
2
elfutils-libelf
0.178-7.fc32
0.178-8.fc32
2
cpp
10.0.1-0.4.fc32
10.0.1-0.6.fc32
2
binutils
2.33.1-11.fc32
2.33.1-12.fc32
2
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
3
colord-libs
1.4.4-2.fc31
1.4.4-3.fc32
3
elfutils-libs
0.178-7.fc32
0.178-8.fc32
4
elfutils
0.178-7.fc32
0.178-8.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
redhat-rpm-config
148-1.fc32
149-1.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-8.fc32
B
annobin
9.01-1.fc32
9.01-2.fc32
B
libsemanage
3.0-1.fc32
3.0-2.fc32
B

Most recent builds

gcc
10.0.1-0.3.fc32
10.0.1-0.4.fc32
1
libgcc
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
glibc-devel
2.30.9000-30.fc32
2.30.9000-31.fc32
2
libgomp
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
libstdc++
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
graphviz
2.42.2-5.fc32
2.42.2-7.fc32
2
libselinux-devel
3.0-1.fc32
3.0-2.fc32
2
cpp
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
2
p11-kit-devel
0.23.18.1-1.fc32
0.23.19-1.fc32
2
libselinux
3.0-1.fc32
3.0-2.fc32
3
cmake-filesystem
3.16.2-1.fc32
3.16.3-1.fc32
3
libuuid
2.35-0.5.fc32
2.35-1.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libtdb
1.4.2-2.fc32
1.4.3-1.fc32
3
glibc-headers
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
3
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
3
at-spi2-core-devel
2.34.0-1.fc32
2.35.1-1.fc32
3
util-linux
2.35-0.5.fc32
2.35-1.fc32
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
4
libblkid
2.35-0.5.fc32
2.35-1.fc32
4
at-spi2-core
2.34.0-1.fc32
2.35.1-1.fc32
4
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
4
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
gcr-devel
3.34.0-1.fc32
3.35.1-1.fc32
1
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
1
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
1
graphviz
2.42.2-4.fc32
2.42.2-5.fc32
2
libxkbcommon-devel
0.9.1-3.fc32
0.10.0-1.fc32
2
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
gcr-base
3.34.0-1.fc32
3.35.1-1.fc32
2
sqlite-devel
3.30.1-2.fc32
3.30.1-3.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
2
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
2
gcr
3.34.0-1.fc32
3.35.1-1.fc32
2
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
gobject-introspection-devel
1.62.0-1.fc32
1.63.2-1.fc32
2
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
3
perl-Exporter
5.73-440.fc31
5.74-1.fc32
3
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libxkbcommon
0.9.1-3.fc32
0.10.0-1.fc32
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
3
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
3
sqlite
3.30.1-2.fc32
3.30.1-3.fc32
3
libxkbcommon-x11
0.9.1-3.fc32
0.10.0-1.fc32
3
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
3
python3-six
1.12.0-7.fc32
1.14.0-1.fc32
3
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
3
libtool
2.4.6-31.fc31
2.4.6-32.fc32
3
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
4
openjpeg2
2.3.1-3.fc32
2.3.1-4.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
redhat-rpm-config
146-1.fc32
148-1.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
2020-01-20 13:55:39
Package dependencies resolved successfuly
2020-01-20 11:38:24
Package resolution failed
  • Problem: package gjs-devel-1.63.3-1.fc32.x86_64 requires pkgconfig(gobject-introspection-1.0) >= 1.61.2, but none of the providers can be installed
    - package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
gnome-desktop3-devel
3.35.2-2.fc32
3.35.4-1.fc32
1
mutter-devel
3.35.3-1.fc32
3.35.3-2.fc32
1
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
2
gnome-desktop3
3.35.2-2.fc32
3.35.4-1.fc32
2
mutter
3.35.3-1.fc32
3.35.3-2.fc32
2
python3-mako
1.1.0-3.fc32
1.1.0-4.fc32
3
gnome-control-center-filesystem
3.34.2-2.fc32
3.34.2-3.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
4
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
4
libatomic_ops
7.6.10-2.fc31
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
2020-01-16 10:30:05
Package dependencies resolved successfuly
2020-01-16 09:28:46
Package resolution failed
  • Problem: package mutter-devel-3.35.3-1.fc32.x86_64 requires mutter(x86-64) = 3.35.3-1.fc32, but none of the providers can be installed
    - package mutter-devel-3.35.3-1.fc32.x86_64 requires libmutter-6.so.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgnome-desktop-3.so.18()(64bit) needed by mutter-3.35.3-1.fc32.x86_64
git
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
1
pulseaudio-libs-devel
13.0-1.fc32
13.0-2.20200105git...
1
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
2
git-core
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
2
libsecret-devel
0.19.1-1.fc32
0.20.0-1.fc32
2
perl-Git
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
2
pulseaudio-libs-glib2
13.0-1.fc32
13.0-2.20200105git...
2
nss-devel
3.48.0-1.fc32
3.49.0-1.fc32
2
git-core-doc
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
2
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
2
pcre2
10.34-3.fc32
10.34-4.fc32
3
pcre2-devel
10.34-3.fc32
10.34-4.fc32
3
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
3
pulseaudio-module-bluetooth
13.0-1.fc32
13.0-2.20200105git...
3
nss-util-devel
3.48.0-1.fc32
3.49.0-1.fc32
3
nss-softokn-devel
3.48.0-1.fc32
3.49.0-1.fc32
3
nss
3.48.0-1.fc32
3.49.0-1.fc32
3
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
4
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
4
pulseaudio
13.0-1.fc32
13.0-2.20200105git...
4
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
4
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
4
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
4
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
4
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
4
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
4
nss-softokn-freebl-devel
3.48.0-1.fc32
3.49.0-1.fc32
4
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
Previous history